## README

The data for the `Southeast US Imperiled Species Planning` project includes:

- countyAnalysis_final.csv, the table used for PCA and metric score calculations;
- ECOS_exctact.csv, the table of county occurrences of ESA-listed species used in the mapping and analysis;
- PAD_data, a folder of Protected Areas Database files for each state in the southeastern US;
- popProj, a folder of human population projections through 2040; 
- populationData, the table with human population estimates, by county;
- SEcounties_rankings.zip, a shapefile with the metric scores and ranks for counties in the southeastern US; and
- SEcounties_sppCount.zip, a shapefile with the number of ESA-listed species per county in the southeastern US.